Version: dev-haskell/harp 0.4.2:0/0.4.2

Depends On: >=dev-lang/ghc-7.4.1:= >=dev-haskell/cabal-1.8 doc? ( || ( dev-haskell/haddock >=dev-lang/ghc-7.10.2 ) ) hscolour? ( dev-haskell/hscolour )

USE Flags:doc hscolour profile

Version: dev-haskell/harp 0.4.1:0/0.4.1

Depends On: >=dev-lang/ghc-7.4.1:= dev-haskell/cabal doc? ( || ( dev-haskell/haddock >=dev-lang/ghc-7.10.2 ) ) hscolour? ( dev-haskell/hscolour )

USE Flags:doc hscolour profile

0.4.10.4.2
"~amd64 ~ppc ~ppc64 ~sparc ~x86""~amd64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus